UKLungDeaths {ts} | R Documentation

## Monthly Deaths from Lung Diseases in the UK

### Description

Time series giving the monthly deaths from bronchitis, emphysema and asthma in the UK, 1974–1979, both sexes (`ldeaths`), males (`mdeaths`) and females (`fdeaths`).

### Usage

    data(UKLungDeaths)

### Source

P. J. Diggle (1990) Time Series: A Biostatistical Introduction. Oxford, table A.3

[Package Contents]